function value = medusaRegBitSet(nodeid, regaddr, setmask)
% function value = medusaRegBitSet(nodeid, regaddr, setmask)
%  > nodeid = address of controller/module
%  > regaddr = address of register
%  > setmask = mask value of bits to set (0=no change, 1=set the bit)
%
% This is part of the Medusa software suite.
% Pascal Stang, Copyright 2006-2012, All rights reserved.
%
% $LICENSE$

global sock
global MEDUSA

% issue command
concmd32(sock, nodeid, MEDUSA.CMD.RAWREGSETBIT, [regaddr setmask]);
